/* CSS */
.us-container {
    margin-top: -300px !important;
}
.vision {
   /* background: url(/wp-content/uploads/2024/05/waterdrop-blue.svg) no-repeat center/contain;
    width: 475px;
    height: 368px;
    display: flex;
    align-items: center;
    background-color: red;
    padding: 0;
    .e-con-inner {
        height: 232px !important;
        width: 270px !important;
        margin: 0 !important;
        display: fle !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 10px !important;
        padding-left: 49px !important;
   }
    */
   /* position: absolute !important;
    width: 500px;
    height: 460px;
    */
   /* .e-con-inner {
        */
        display: flex;
        flex-grow: 1;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: white;
        width: 475px !important;
        height: 368px !important;
        background: linear-gradient(#1d66ae, #59aadd);
        clip-path: url(#teardrop-left);
        position: absolute !important;
       /* left: calc(50% - 237.5px);
        */
        left: 50%;
        transform: translateX(calc(-50% - 172px));
        z-index: 1 !important;
       /* 
   }
    */
}
.mission {
   /* .e-con-inner {
        height: 266px;
        width: 280px;
   }
    */
   /* position: absolute !important;
    top: 0 !important;
    right: 0;
    width: 560px;
    height: 460px;
    */
   /* .e-con-inner {
        */
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: white;
        width: 560px !important;
        height: 460px !important;
        background: linear-gradient(#006414, #9bc01b);
        clip-path: url(#teardrop-right);
        position: absolute !important;
        max-width: inherit !important;
        top: -203px;
        left: 50%;
        transform: translateX(calc(-50% + 170px));
       /* translateX(calc(-50% + 252px)) */
       /* 
   }
    */
}
.subtitle-section h3 {
    font-size: 34px;
    line-height: 44px;
    font-weight: 400 !important;
    margin: 0 !important;
}
.our-essence__title h2 {
    color: var(--blue-light-color);
    font-family: Raleway;
    font-size: 34px;
    font-weight: 400;
    line-height: 39.92px;
    margin: 0;
}
.our-essence__card {
    position: absolute !important;
    bottom: -40px;
    left: -40px;
}
.our-essence__card .card-location::after {
    top: 55px;
    right: -20px;
    transform: rotate(90deg);
}
/* MORE ABOUT US GLOBAL */
.media-section::before {
    background: var(--white) !important;
}
.elementor-shape .elementor-shape-fill {
    fill: var(--white) !important;
}
@media (768px <= width <= 1440px) {
    .vision {
        top: 92px;
   }
    .mission {
        top: -100px;
   }
}
@media (max-width: 768px) {
   /* .vision {
        transform: translateX(calc(-50% - 172px));
        width: 283px !important;
        height: 220px !important;
        clip-path: url(#teardrop-down);
        max-width: max-content !important;
   }
    .mission {
        max-width: max-content !important;
        top: -300px;
        right: -20px;
        transform: rotate(270deg) translateX(-50%) scale(0.6);
        left: inherit;
   }
    */
    .our-essence__img-container .our-essence__img img {
        left: 20px;
        height: 384px !important;
        position: relative;
   }
    .subtitle-section h3 {
        font-size: 28px !important;
        line-height: 36px !important;
   }
    .our-essence__card {
        bottom: 40px;
        left: inherit;
        right: 20px;
   }
    .our-essence__card .card-location {
        width: 190px;
        height: 178px;
        padding: 37px 20px 27px;
   }
    .our-essence__card .card-location::after {
        top: -10px;
        right: inherit;
        transform: none;
   }
    .mission-mobile {
        position: absolute;
        top: 90px;
        left: calc(50% - 30px);
        transform: translateX(-50%);
        width: 251px !important;
       /* max-width: none;
        */
        padding: 0 !important;
   }
    .vision-mobile {
        width: 200px !important;
        max-width: none;
        padding: 0 !important;
        top: 250px;
        z-index: 1;
        left: calc(50% + 65px);
        transform: translateX(-50%);
   }
    .vision-mobile .text-container {
        width: 150px !important;
   }
    .us-container {
        margin: -400px 0 0 0 !important;
   }
}
